default-lease-time 36000;

#  on donne une adresse fixe aux machines dns et util
host dns {
   hardware ethernet 12:34:56:78:AB:CD;
   fixed-address 10.0.0.1;
}
host util {
   hardware ethernet 12:34:56:78:AB:CD;
   fixed-address 10.0.0.3;
}

subnet 10.0.0.0 netmask 255.0.0.0 {
   range 10.0.0.100 10.0.0.200;
}